spacial_kernel_data Struct Reference

`#include <mia/core/spacial_kernel.hh>`

## Static Public Attributes

static const char * | data_descr

## Detailed Description

Definition at line 33 of file spacial_kernel.hh.

## Field Documentation

## data_descr

const char* spacial_kernel_data::data_descr

static

Definition at line 34 of file spacial_kernel.hh.

The documentation for this struct was generated from the following file:

- spacial_kernel.hh